<?php


namespace App\Model\Crates\WorldOfWarcraft;


use stdClass;

class CharacterClass
{
    /** @var stdClass */
    protected $data;

    /**
     * BattleNetProfile constructor.
     * @param $data
     */
    public function __construct($data)
    {
        $this->data = $data;
    }

    public function getName()
    {
        return $this->data->name;
    }

}